
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 559px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent url("../gallery_gen/419faa6344fa07dac57e647693184900.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1016px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 939px; min-height: 1016px; }
#wb_element_instance7 { top: 110px; left: 0px; min-width: 1199px; width: 1199px; min-height: 39px; height: 39px; display: block; z-index: 239; }
#wb_element_instance8 { top: 156px; left: 1px; min-width: 1199px; width: 1199px; min-height: 52px; height: 52px; display: block; z-index: 437; }
#wb_element_instance8 > ul { display: block; }
#wb_element_instance8 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: center; }
#wb_element_instance8 ul ul { background: transparent none repeat left top; }
#wb_element_instance8 li { margin: 14px 10px 10px 10px; }
#wb_element_instance8 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 2px 10px; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #d1d1d1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance8 li.over > a, #wb_element_instance8 li:focus > a { border-top: 5px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #c70049; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance8 li.active > a { border-top: 4px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance9 { top: 30px; left: 990px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 231; }
#wb_element_instance10 { top: 30px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 226; }
#wb_element_instance11 { top: 30px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 227; }
#wb_element_instance12 { top: 110px; left: 320px; min-width: 535px; width: 535px; min-height: 75px; height: 75px; display: block; z-index: 114; }
#wb_element_instance13 { top: 30px; left: 0px; min-width: 1199px; width: 1199px; min-height: 61px; height: 61px; display: block; z-index: 108; }
#wb_element_instance14 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
